
.con-form{
    margin: auto;
    width: 40%;
	}
	
.con-form h2{
	text-align: center;
    text-decoration: underline;
	}

form{
    float: left;
    margin: 0 0 30px;
    width: 164%;
	}
	
.alert-error > span {
    color: #f00;
}
	
	
input{
    clear: both;
    float: left;
    height: 20px;
    margin: 0 0 15px;
    width: 100%;
	}
	
textarea{
	float:left;
	width:100%;
	}
	
.captcha-div{
	float:left;
	width:100%;
	}
	
.captcha-div  a{
    float: left;
    margin: 0 0 20px;
    width: 100%;
	}
	
.captcha-div img{
    float: none;
    margin: 0 0 0 25px;
	}
	
#submitlink{
/*
    background-color: green;
    clear: both;
    color: #fff;
    cursor: pointer;
    float: left;
    padding: 5px;
    width: 150px; */

background-color: #002C50;
clear: both;
color: #FFF;
cursor: pointer;
float: left;
padding: 14px;
width: 50%;
margin-left: 22%;


	}
	
#submitlink:hover{
	opacity:0.8;
	}